Bug 19702 - XFree86-4.0.1-1.1 crashes every time!
Summary: XFree86-4.0.1-1.1 crashes every time!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-24 17:56 UTC by Sammy
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-03 01:12:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-10-24 17:56:53 UTC
I just tried to update from 4.0.1 rpms to 4.0.1.1 rpms and X
crashes every time...I had to go back to 4.0.1 rpms to make it
work....not good!

Comment 1 Sammy 2000-10-25 14:13:33 UTC
I recompiled XFree86-4.0.1-1.1 on my system and it crashes again. I'll
give the log file below. I am using basically all latest rawhide except
the 2.2.16-22 kernel. What was done in 1.1, does it require something
specific?

-------------

XFree86 Version 4.0.1a / X Window System
(protocol Version 11, revision 0, vendor release 6400)
Release Date: 2 August 2000
        If the server is older than 6-12 months, or if your card is newer
        than the above date, look for a newer version before reporting
        problems.  (see http://www.XFree86.Org/FAQ)
Operating System: Linux 2.2.16-22 i686 [ELF]
Module Loader present
(==) Log file: "/var/log/XFree86.0.log", Time: Wed Oct 25 08:55:54 2000
(==) Using config file: "/etc/X11/XF86Config-4"
Markers: (--) probed, (**) from config file, (==) default setting,
         (++) from command line, (!!) notice, (II) informational,
         (WW) warning, (EE) error, (??) unknown.
(==) ServerLayout "Simple Layout"
(**) |-->Screen "Screen 1" (0)
(**) |   |-->Monitor "Dell Ultrascan P991"
(**) |   |-->Device "NVIDIA GeForce 256"
(**) |-->Input Device "Mouse1"
(**) |-->Input Device "Keyboard1"
(**) Option "AutoRepeat" "500 30"
(**) Option "XkbRules" "xfree86"
(**) XKB: rules: "xfree86"
(**) Option "XkbModel" "pc101"
(**) XKB: model: "pc101"
(**) Option "XkbLayout" "us"
(**) XKB: layout: "us"
(**) FontPath set to
"/usr/share/fonts/default/TrueType,/usr/X11R6/lib/X11/fonts/100dpi:unscaled,/usr/X11R6/lib/X11/fonts/75dpi:unscaled,/usr/X11R6/lib/X11/fonts/mozilla:unscaled,/usr/X11R6/lib/X11/fonts/mozilla,/usr/X11R6/lib/X11/fonts/misc,/usr/X11R6/lib/X11/fonts/Type1,/usr/share/fonts/default/Type1,/usr/share/abisuite/fonts,/usr/X11R6/lib/X11/fonts/100dpi,/usr/X11R6/lib/X11/fonts/75dpi,/usr/share/fonts/ISO8859-9/100dpi,/usr/share/fonts/ISO8859-9/75dpi,/usr/share/fonts/ISO8859-9/misc,/usr/X11R6/lib/X11/fonts/Speedo"
(**) RgbPath set to "/usr/X11R6/lib/X11/rgb"
(==) ModulePath set to "/usr/X11R6/lib/modules"
(--) using VT number 7

(II) Module ABI versions:
        XFree86 ANSI C Emulation: 0.1
        XFree86 Video Driver: 0.2
        XFree86 XInput driver : 0.1
        XFree86 Server Extension : 0.1
        XFree86 Font Renderer : 0.1
(II) Loader running on linux
(II) LoadModule: "bitmap"
(II) Loading /usr/X11R6/lib/modules/fonts/libbitmap.a
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 3
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 4
Elf_RelocateEntry() Unsupported relocation type 9
Elf_RelocateEntry() Unsupported relocation type 4
(II) Module bitmap: vendor="The XFree86 Project"
        compiled for 4.0.1a, module version = 1.0.0
        Module class: XFree86 Font Renderer
        ABI class: XFree86 Font Renderer, version 0.1
 
Fatal server error:
Caught signal 11.  Server aborting
 
 
When reporting a problem related to a server crash, please send
the full server output, not just the last messages.
This can be found in the log file "/var/log/XFree86.0.log".
Please reports problems to xfree86@xfree86.org.


Comment 2 Rob K 2000-11-03 01:12:21 UTC
It does exactly the same thing for me - I tried it to see if it fixed bug 20175 
RH 7.0 XFree86 4.0 fails under kernel 2.4.0-test10



Comment 3 Bill Nottingham 2000-11-04 07:25:51 UTC
Fixed in 4.0.1-1.2. Sorry about that. A patch wasn't
marked ia64-specific when it should have been.


Note You need to log in before you can comment on or make changes to this bug.